PDA

View Full Version : [SOLVED] Can not install software



Pushpalanka
April 5th, 2011, 11:52 AM
When I try to install any program this kind of error comes. I can not even open Software Center,:confused: 10:10version is used.

root@pushpalanka-Latitude-D830:/home/pushpalanka# apt-get install vim
Reading package lists... Error!
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_maverick-security_main_binary-i386_Packages
E: The package lists or status file could not be parsed or opened.

mrgs
April 5th, 2011, 01:36 PM
Try to boot the machine and run


sudo apt-get clean
sudo apt-get update
sudo apt-get upgrade

Pushpalanka
April 7th, 2011, 08:54 AM
Thanx a lot. It resolved the problem. :)

garvinrick4
April 7th, 2011, 09:04 AM
Mark your thread as solved in upper left thread tools please.